<header>

  <nav class="navbar" role="navigation" aria-label="main navigation">

    <div class="navbar-brand">
      <a id="home" class="navbar-item is-large" href="/">
        <img alt="Logo Azaé" src="{{ .Site.BaseURL }}assets/images/azae-logo-test.svg" height="28" width="52">
      </a>

      <a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false" data-target="navMenu">
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
      </a>
    </div>

    <div id="navMenu" class="navbar-menu">
      <div class="navbar-start">
        {{ range .Site.Menus.left }}
        <!-- TODO: is-toto quand page active -->
        <a class="navbar-item is-large" href="{{ .URL }}">
          <span>{{ .Name }}</span>
        </a>
        {{ end }}
      </div>
    </div>

  </nav>
</header>